/* Share window */
#shareOverlay {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10000;
  background-color: #000;
  opacity: 0;
  display: none;
}

#shareWindow {
  position: fixed;
  /* top: 210px; */ 
  top: 50px;
  left: 50%;
  width: 30em;
  margin: 0 0 0 -23em;
  z-index: 10001;
  opacity: 1;
  display: none;
  text-align: left;
  overflow: visible;
}

#shareWindow a {
  color: #CCCCCC;
}

#shareWindow p {
  margin:0;
  padding:0;
}


#shareWindow dt,
#shareWindow dd {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

#shareWindow dt {
  border-top: 1px solid #666666;
}

#shareWindow dt .inner {
  display: block;
  cursor: pointer !important;
  background:#333333;
  padding: .25em 1em;
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
}

#shareWindow .open .inner {
  font-weight: bold;
}

#shareWindow .open h4 {
  background:transparent url(http://d38zt8ehae1tnt.cloudfront.net/images/frontend/h.gif) no-repeat scroll 0 -32px;
  margin:0;
  padding:3px 0 0 15px;
}

#shareWindow dt h4 {
  background:transparent url(http://d38zt8ehae1tnt.cloudfront.net/images/frontend/h.gif) no-repeat scroll 0 -11px;
  margin:0;
  padding:3px 0 0 15px;
}

#shareWindow dd,
#shareWindow #sharebox_status {
  background: #101010;
}

#shareWindow dd .inner,
#shareWindow #sharebox_status {
  padding: 1em;
}

#shareWindow #sharebox_status {
  margin: 0;
  font-weight: bold;
}

#shareWindow form {
  overflow: hidden;
}

#shareWindow .bookmarks {
  text-align: center;
}

#shareWindow textarea,
#shareWindow input.text {
  width:96%;
  margin:3px 0 7px;
  padding:2px;
  border:1px solid #4C4C4C;
  background:#101010;
  color: #F1F1F1;
}

#shareWindow textarea:hover,
#shareWindow input.text:hover {
  border:1px solid #666;
}

#shareWindow input.button {
  float: right;
  margin: 0;
  padding: 0;
  outline: 0;
}

#shareWindow p.close {
  position: absolute;
  top: -1.2em;
  right: 0;
  text-align: right;
}

#shareWindow p.close a {
  background: #101010;
  line-height: 1em;
  margin: 0;
  padding: .4em .5em;
  text-decoration: none;
  color: #CCCCCC;
  display:block;
}

input#medialink {
  padding:2px;
  width:96%;
}

#shareWindow dfn 
{
font: 10px Arial; color: #aaa;  
}



#shareWindow dd.closed{
  display:none;
}

#shareWindow div, #shareWindow dt, #shareWindow dt { display:inline-block; }
#shareWindow div, #shareWindow dt, #shareWindow dt { display:block; }



#share_button  {
  display: block; 
  cursor: pointer;
  width: 166px;
  height: 42px;
  margin: 5px 0 15px auto;
  float: right;
  background: url(http://d38zt8ehae1tnt.cloudfront.net/images/btn_share.png) 0 0 no-repeat;
} 

#share_button:hover {
  background: url(http://d38zt8ehae1tnt.cloudfront.net/images/btn_share.png) 0 -42px no-repeat;
}

#share_button:active {
  background: url(http://d38zt8ehae1tnt.cloudfront.net/images/btn_share.png) 0 -84px no-repeat;
}